{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "sgs_farm:jar",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon":"sgs_farm_jar_glass_empty",
			"minecraft:display_name":{
				"value": "Empty Jar\n§nJar§r\n§o§2Crops & Farms§r"
			}
		}
	}
}